# 只在开发模式中被载入
VITE_PORT = 8254

VITE_PUBLIC_PATH = /cadmin

VITE_USE_MOCK = false

VITE_BASE_URL = /

VITE_DROP_CONSOLE = true

VITE_PROXY=[["/api","http://192.168.0.186:8251/api"],["/json","http://192.168.0.186:8251/json"]]

VITE_GLOB_API_URL = http://192.168.0.186:8251

VITE_GLOB_UPLOAD_URL=

VITE_GLOB_IMG_URL=

VITE_GLOB_API_URL_PREFIX = /api

VITE_GLOB_BASE_LOGIN_URL = 'http://192.168.0.186:8252/adminentrance/#/login'
